PRIMITIVUS(1)

NAME
wix - Salut à Toi's graphical interface

SYNOPSIS
wix [ --profile=PROFILE | --help ]

DESCRIPTION
Wix is Salut à Toi's graphical interface, based on WxWidgets.

OPTIONS

--profile=PROFILE
-p PROFILE
    select the profile to use

--help
-h
    display a help message and quit

SEE ALSO
sat(1)

AUTHORS AND COPYING
Salut à Toi was written by Jérôme Poisson <goffi@goffi.org>. This man page was created from the help message by Matteo Cypriani <mcy@lm7.fr> for the Debian distribution. It is released under the terms of the Creative Commons Attribution-ShareAlike 3.0 Unported license (CC-By-SA 3.0).